pay@charset 'utf-8';
/*
	ITSecureTel
	Author: Laurence Johnston @The Scribbit
	Updated: 07/31/2013
	
	+-+-+-+-+-+-+ GLOBAL STYLES +-+-+-+-+-+-+
		=GLOBAL ELEMENTS
		=GLOBAL CLASSES
		=GLOBAL FORMS RULES
		=HEADER
		=NAVBAR
		=MAIN
		=COLUMN-LEFT
		=COLUMN-RIGHT
		=BOTTOM WRAP
		=FOOTER
		=DISCLAIMERS
	+-+-+-+-+-+-+ PAGE SPECIFIC STYLES +-+-+-+-+-+-+
		=INDEX PAGE
		=CONTACT PAGE
*/

/*
------------------------ GLOBAL ELEMENTS ------------------------ */
* { /* Apply a natural box layout model to all elements */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@-ms-viewport { /* For IE 10 (desktop) to work in it's new "snap mode" you need to use this */
	width: device-width;
}
html,
button,
select,
input,
textarea {
	color: #353535;
}
html { /* For iPad to accept 100% width backgrounds */
	min-width: 1024px;
}
body {
	background:url(../images/img_body.jpg) no-repeat top center #F6F6F6;
	font: normal 12px/1.4 Lato, Arial, Helvetica, sans-serif; margin:0 auto;
	text-align: center;
}
h1 {
	color: #000;
	font-size: 22px;
}
h2 {
	color: #000;
	font-size: 16px;
}
h3 {
	color: #000;
	font-size: 14px;
}
h4 {
	color: #000;
	font-size: 12px;
}
h5 {
	color: #000;
	font-size: 11px;
}
h6 {
	color: #000;
	font-size: 10px;
}
blockquote {
	background: #efefef;
	color: #3f3f3f;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-style: italic;
	margin: 0 10px 10px;
	padding: 10px;
}
a,
a:active,
a:visited {
	color: #000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	color: #898989;
	outline: none;
	text-decoration: none;
}
ol li {
	list-style-type: decimal;
}
ul li {
	list-style-type: disc;
}
	ul ul li {
		list-style-type: circle;
	}
		ul ul ul li {
			list-style-type: square;
		}
	ol ol li {
		list-style-type: lower-alpha;
	}
		ol ol ol li {
			list-style-type: lower-roman;
		}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
dl,
ol {
	margin: 0 0 10px;
}

	/* ------------------------ custom fonts [use @font-face] ------------------------ */
	@font-face {
		font-family: 'bebasregular';
		src: url('BEBAS___-webfont.eot');
		src: url('BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
			 url('BEBAS___-webfont.woff') format('woff'),
			 url('BEBAS___-webfont.ttf') format('truetype'),
			 url('BEBAS___-webfont.svg#bebasregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.bebas {
		font-family: bebasregular, Tahoma, Geneva, sans-serif;
		font-style: normal !important;
		font-weight: normal !important;
	}


/*
------------------------ =GLOBAL CLASSES ------------------------ */
.clear {
	clear: both;
}
.img-left {
	float: left;
	margin: 2px 10px 10px 0;
}
.img-right {
	float: right;
	margin: 5px 0 10px 10px;
}
.float-left {
	display: inline;
	float: left;
}
.float-right {
	display: inline;
	float: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.required {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.hidden {
	display: none;
}
.shown {
	display: block;
}
.shown-inline {
	display: inline;
}
.shown-inline-block {
	display: inline-block;
}
.invisible {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
.vhidden {
	border: 0;
	clip: rect(0 0 0 0);
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	height: 1px;
}
.clear-height {
	height: auto !important;
	line-height: normal !important;
}
.content-wrap {
	margin: 0 auto;
	width: 980px;
}

	/* ------------------------ font colors ------------------------ */
	.error,
	.red {
		color: #ad161d !important;
	}

	/* ------------------------ gradients ------------------------ */
	.blue-gradient {
		background: #009ad8; /* Old browsers */
		background: -moz-linear-gradient(top, #009ad8 0%, #19478e 100%); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #009ad8 0%,#19478e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #009ad8 0%,#19478e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #009ad8 0%,#19478e 100%); /* IE10+ */
		background: linear-gradient(to bottom, #009ad8 0%,#19478e 100%); /* W3C */
	}
		.ie8 .blue-gradient {
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ad8', endColorstr='#19478e',GradientType=0 );
		}
		.ie9 .blue-gradient {
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWFkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTQ3OGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			filter: none;
		}
	.red-gradient {
		background: #ec2028; /* Old browsers */
		background: -moz-linear-gradient(top, #ec2028 0%, #941218 100%); /* FF3.6+ */
		background: -webkit-linear-gradient(top, #ec2028 0%,#941218 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ec2028 0%,#941218 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ec2028 0%,#941218 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ec2028 0%,#941218 100%); /* W3C */
	}
		.ie8 .red-gradient {
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2028', endColorstr='#941218',GradientType=0 );
		}
		.ie9 .red-gradient {
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjMjAyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NDEyMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			filter: none;
		}
		
		
		
		
		
		
	.slate-gradient {
		background: #373132; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MzEzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjBkMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #373132 0%, #3a3a3a 41%, #1c1c1c 94%, #120d0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373132), color-stop(41%,#3a3a3a), color-stop(94%,#1c1c1c), color-stop(100%,#120d0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #373132 0%,#3a3a3a 41%,#1c1c1c 94%,#120d0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #373132 0%,#3a3a3a 41%,#1c1c1c 94%,#120d0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #373132 0%,#3a3a3a 41%,#1c1c1c 94%,#120d0d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #373132 0%,#3a3a3a 41%,#1c1c1c 94%,#120d0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373132', endColorstr='#120d0d',GradientType=0 ); /* IE6-8 */
}
		
		
		.blue-gradient {
background: rgb(22,124,216); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2N2NkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzIyN2FjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDUxOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(22,124,216,1) 0%, rgba(34,122,193,1) 47%, rgba(0,81,146,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,124,216,1)), color-stop(47%,rgba(34,122,193,1)), color-stop(100%,rgba(0,81,146,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(22,124,216,1) 0%,rgba(34,122,193,1) 47%,rgba(0,81,146,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(22,124,216,1) 0%,rgba(34,122,193,1) 47%,rgba(0,81,146,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(22,124,216,1) 0%,rgba(34,122,193,1) 47%,rgba(0,81,146,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(22,124,216,1) 0%,rgba(34,122,193,1) 47%,rgba(0,81,146,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167cd8', endColorstr='#005192',GradientType=0 ); /* IE6-8 */
}
		
		
	
	
		
		
		
		
		
		

	/* ------------------------ buttons ------------------------ */
	.button {
		background: #ccc;
		border: 1px solid #000;
		border-radius: 4px;
		color: #676767 !important;
		cursor: pointer;
		display: inline-block !important;
		font: 12px Arial, Helvetica, sans-serif;
		height: 24px;
		line-height: 24px;
		margin: 0;
		padding: 0 25px;
		text-decoration: none;
	}
		button.button,
		input.button {
			width: auto;
		}
		.button:hover,
		input.button:hover {
			background: #676767;
			color: #ccc !important;
		}
	.sec-button {
		background: #6f6f6f;
		border: 1px solid #000;
		border-radius: 4px;
		color: #fff !important;
		cursor: pointer;
		display: inline-block !important;
		font: 12px Arial, Helvetica, sans-serif;
		height: 24px;
		line-height: 24px;
		margin: 0;
		padding: 0 25px;
		text-decoration: none;
	}
		input.sec-button {
			width: auto;
		}
		.sec-button:hover,
		input.sec-button:hover {
			background: #fff;
			color: #6f6f6f !important;
		}
	.cta-button {
		background: #98c63d;
		border: 3px solid #6E8F2C;
		border-radius: 4px;
		color: #fff !important;
		cursor: pointer;
		display: inline;
		float: right;
		font: bold 16px Arial, Helvetica, sans-serif;
		height: 40px;
		line-height: 36px;
		margin: 0;
		padding: 0 15px;
		text-align: center;
		text-decoration: none;
	}
		input.cta-button {
			width: auto;
		}
		.cta-button:hover,
		input.cta-button:hover {
			background: #fff;
			color: #98c63d !important;
		}

	/* ------------------------ lightbox-me layout ------------------------ */
	.lightbox-me {
		background: #fff;
		border: 3px solid #eaeaea;
		border-radius: 5px;
		-webkit-box-shadow: 0 0 15px 0 rgba(255, 255, 255, .65);
		box-shadow: 0 0 15px 0 rgba(255, 255, 255, .65);
		display: none;
		padding: 15px;
		text-align: left;
	}
		.lightbox-me .close {
			cursor: pointer;
			position: absolute;
			top: -15px;
			right: -15px;
			z-index: 1050;
		}

	/* ------------------------ browers goodies ------------------------ */
	.corners {
		border-radius: 4px;
	}
	.shadows {
		-webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .3);
		box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .3);
	}
	.bottom-shadow {
		-webkit-box-shadow: 0 7px 5px -5px rgba(51, 51, 51, .3);
		box-shadow: 0 7px 5px -5px rgba(51, 51, 51, .3);
	}
	.text-shadow {
		text-shadow: 0 0 2px #FFFFFF, 0 0 3px #EFEFEF, 0 0 7px #565656;
	}

	/* ------------------------ what??? they have an old brower ------------------------ */
	.chromeframe {
		background: #ccc;
		color: #000;
		margin: 0.2em 0;
		padding: 0.2em 0;
	}

	/* ------------------------ back to top link ------------------------ */
	#back-to-top {
		display: none;
		position: fixed;
		top: 0;
		width: 1050px;
		height: 45px;
	}
		#back-to-top div {
			position: absolute;
			right: 0;
			top: 0;
			text-align: center;
			width: 70px;
			z-index: 2000;
		}


/*
------------------------------- =GLOBAL FORM ELEMENTS ------------------------------- */
form {
}
	form br { /* defaults vertical spacing between fields */
		font-size: 0;
		height: 0;
		line-height: 0;
	}
	fieldset {
		border: 1px solid #ccc;
	}
	legend {
		font: normal normal bold 12px/12px Arial, Helvetica, sans-serif;
		margin: 0 5px;
		padding: 3px 5px;
	}
	label {
		cursor: pointer;
		display: block;
		float: left;
		line-height: 24px;
		margin-right: .5em;
		text-align: right;
		width: 150px;
		height: 24px;
	}
		label.required {
			font-weight: bold;
		}
		label.error {
			color: #c00;
		}
	input,
	textarea,
	select,
	button {
		border: 1px solid #535353;
		color: #676767;
	}
	input,
	button {
		line-height: 26px;
		overflow: visible;
		vertical-align: middle;
		width: 150px;
		height: 26px;
	}
		.safari input,
		.safari button {
			line-height: 1;
		}
		input:focus,
		button:focus {
			border-color: #c00;
		}
		input.submit {
			cursor: pointer;
			width: auto;
		}
		input[type="text"],
		input[type="email"] {
			padding: 0 3px;
		}
	select {
		line-height: 24px;
		width: auto;
		height: 24px;
	}
	textarea {
		margin: 0 0 4px 0;
		padding: 3px;
		resize: vertical;
	}
	.textfield {
		background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%); /* FF3.6+ */
		background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%); /* IE10+ */
		background: -o-linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%); /* Opera11.10+ */
		background: -webkit-linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%); /* W3C */
		-webkit-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, .2);
		box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, .2);
	}
		.ie9 .textfield {
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9 SVG */
			filter: none;
		}
	.form-row {
		margin: 0 0 10px;
	}

	/* ------------------------ validation messages ------------------------ */
	.info-message,
	.warning-message,
	.error-message,
	.success-message {
		border-radius: 5px;
		-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
		color: #333;
		font-weight: bold;
		padding: 10px 10px 10px 50px !important;
		position: relative;
	}
	.info-message {
		background: #9dd7f9 url(../images/icons/icon_info.png) no-repeat 10px center;
		border: 1px solid #64a6cc;
	}
	.warning-message {
		background: #f9e29d url(../images/icons/icon_warning.png) no-repeat 10px center;
		border: 1px solid #d0bc81;
	}
	.error-message {
		background: #f9a89d url(../images/icons/icon_error.png) no-repeat 10px center;
		border: 1px solid #d3847a;
	}
	.success-message {
		background: #c5f99e url(../images/icons/icon_check.png) no-repeat 10px center;
		border: 1px solid #98cf70;
	}
		div.info-message,
		div.warning-message,
		div.error-message,
		div.success-message {
			margin-bottom: 10px;
		}
		.info-message p,
		.warning-message p,
		.error-message p,
		.success-message p {
			margin: 0.5em 0;
		}
		.info-message ul,
		.warning-message ul,
		.error-message ul,
		.success-message ul {
			margin-bottom: 0;
		}
			.info-message ul li,
			.warning-message ul li,
			.error-message ul li,
			.success-message ul li {
				list-style: none;
			}


/*
------------------------------- =HEADER ------------------------------- */
#header {
	position: relative;
	text-align: left;
	width: 100%;
}

	/* ------------------------ meta ------------------------ */
	#meta {
		height: 35px;
		line-height: 35px;
		margin: 0;
		text-align: right;
	}
		#meta ul {
			padding: 0;
		}
			#meta li, #meta a {
				color: #fff;
				display: inline-block;
				height: 24px;
				line-height: 24px;
				list-style: none;
				font-size: 14px;
				margin: 0;
				padding: 0 5px;
			}
		
			/* ------------------------ global-search ------------------------ */
			#global-search {
				display: inline-block;
			}
				#global-search input {
					border: none;
					vertical-align: top;
					width: 200px;
				}
				#global-search button {
					border: none;
					border-left: 1px solid #d0d0d0;
					margin-left: -4px;
					vertical-align: top;
					width: 44px;
				}
					#global-search button img {
						vertical-align: text-top;
					}




#advertisement {
			float: right;
    height: 80px;
    width: 540px;
		}







	/* ------------------------ navbar ------------------------ */
	#navbar {
		border-bottom: 2px solid #292929;
		height: 45px;
		margin: 0 10px;
		text-align: center;
	}
		#navbar .content-wrap {
			height: 117px;
			position: relative;
		}

		/* ------------------------ masthead ------------------------ */
		#masthead {
			background: url("../images/img_masthead.png") no-repeat scroll 0 0 transparent;
			float: left;
			margin: 0 0 15px;
			width: 370px;
			height: 90px;
		}

		/* ------------------------ navigation ------------------------ */
		
		
		
		#navbar ul {
			display: inline-block;
			margin: 0;
			padding: 0;
	 
		}
			#navbar ul li,
			#navbar ul li a {
				display: block;
				height: 45px;
				line-height: 45px;
			}
			#navbar ul li {
				border-left: 1px solid #e4e4e4;
				display: inline;
				float: left;
				font-family: bebasregular, Tahoma, Geneva, sans-serif;
				list-style: none;
				position: relative; 
				
 			}
				#navbar ul li:first-child {
					border-left: none;
				}
				#navbar ul li a {
					color: #fff;
					font-size: 14px;
					padding: 0 22px;
					text-decoration: none;
				}
					#navbar ul li:first-child > a {
						padding: 0 24px;
					}
					#navbar ul li a strong {
						background-color: #00529B; color:#fff;
						font-size: 13px;
						padding: 4px 10px;
					}
				#navbar ul li a:hover {
					color: #fff; background:#2d2d2d;
				}


#navbar h3{ text-shadow:none; color:#fff;}











				/* ------------------------ drop-down controls ------------------------ */
					#navbar ul .navbar-subnav {
						display: none;
						text-align: left;
					}
					#navbar li:hover > .navbar-subnav {
						background: #2d2d2d; color:#fff;
						border-radius: 0px;
						-webkit-box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, .15), 0 0 15px 0 rgba(0, 0, 0, .3);
						box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, .15), 0 0 15px 0 rgba(0, 0, 0, .3);
						display: block;
						line-height: normal;
						margin: 0px 0 0;
						padding: 10px;
						position: absolute;
						top: 45px;
						left: 0;
						z-index: 999;
					}
						#navbar li:hover > .navbar-subnav:before {
							 
						}
						#navbar .navbar-subnav ul {
							position: relative;
							top: auto;
							right: auto;
						}
							#navbar .navbar-subnav ul li, #navbar .navbar-subnav p,
							#navbar .navbar-subnav ul li a {
								border: none;
								display: block;
								float: none;
								font-family: Lato, Arial, Helvetica, sans-serif;
								width: auto;
								height: auto; text-shadow:none;
							}
							#navbar .navbar-subnav ul li {
							}
							#navbar .navbar-subnav ul li a {
								padding: 0;
							}
					
			
					
					
		
					
					
					
					
					
					
					/* ------------------------ section specific styles [services] ------------------------ */
					#navbar-services .navbar-subnav {
						left: 0px !important;
						width: 785px;
					}
						#navbar-services .navbar-subnav:before {
							left: 0px !important;
						}
						 
						 
						 
						  
						#navbar-services ul {
							display: inline-block;
							margin: 0 0 10px;
							padding: 7px 5px;
							vertical-align: top;
							width: 180px;
						}
							#navbar-services ul li,
							#navbar-services ul li a {
								font-size: 12px; font-weight:bold;
								line-height: 24px;
								margin: 2px 0;
							}
							#navbar-services ul li a {
								color: #fff;
								padding: 0 5px !important;
								-moz-transition: background 0.2s linear; 
								-ms-transition: background 0.2s linear; 
								-o-transition: background 0.2s linear;   
								-webkit-transition: background 0.2s linear;  
								transition: background 0.2s linear;
							}
								#navbar-services ul li a span {
									color: #ccc;
									padding-right: 5px;
								}
								#navbar-services ul li a:hover {
									background: #00529b; /* Old browsers */
								 
									color: #fff;
								}
								 
									 
									#navbar-services ul li a:hover span {
										color: #fff;
									}
					 
					
					
					
					
					
					
					
					/* ------------------------ section specific styles [projects] ------------------------ */
					#navbar-data .navbar-subnav {
						left: 0px !important;
						width: 560px;
					}
						#navbar-data .navbar-subnav:before {
							left: 0px !important;
						}
						#navbar-data .navbar-subnav ul li {
							border-bottom: 1px dotted #959595;
							margin: 0 5px;
							padding: 10px 20px;
						}
						#navbar-data .navbar-subnav .navbar-date {
							color: #d31c23;
							display: inline-block;
							font-size: 13px;
							padding-right: 15px;
							text-align: center;
							vertical-align: top;
						}
						#navbar-data .navbar-subnav ul li a {
							display: inline-block;
							font-size: 11px;
							max-width: 250px;
							vertical-align: top;
						}
							#navbar-data .navbar-subnav ul li a strong {
								color: #d31c23;
								font-size: 13px;
							}









			
						/* ------------------------ section specific styles [security] ------------------------ */

					#navbar-security .navbar-subnav {
						left: 0px !important;
						width: 600px;
					}
					#navbar-security .navbar-subnav:before {
							left: 0px !important;
						}
						#navbar-security .navbar-subnav ul li {
							border-bottom: 1px dotted #959595;
							margin: 0 5px;
							padding: 10px 20px;
						}
						
						#navbar-security .navbar-subnav ul li a {
							display: inline-block;
							font-size: 11px;
							max-width: 250px;
							vertical-align: top;
						}
							#navbar-security .navbar-subnav ul li a strong {
								color: #d31c23;
								font-size: 13px;
							}
					 
					





.blue{ color:#006eb5; font:bold 18px; text-transform:uppercase; padding:0 15px 0 0;}





		/* ------------------------ section specific styles [audio] ------------------------ */
					#navbar-audio .navbar-subnav {
						left: 0px !important;
						width: 436px;
					}
					#navbar-audio .navbar-subnav:before {
							left: 0px !important;
						}
						#navbar-audio .navbar-subnav ul li {
							border-bottom: 1px dotted #959595;
							margin: 0 5px;
							padding: 10px 20px;
						}
						
						#navbar-audio .navbar-subnav ul li a {
							display: inline-block;
							font-size: 11px;
							max-width: 250px;
							vertical-align: top;
						}
							#navbar-audio .navbar-subnav ul li a strong {
								color: #d31c23;
								font-size: 13px;
							}
					
					
					
					
					







/*
------------------------ =MAIN ------------------------ */
#main {
	background: #fff;
	padding: 0 10px;
	text-align: left;
	width: 980px;
}
	#hdft-header,
	#hdft-footer,
	#prod-ctgy-hdft-header,
	#prod-ctgy-hdft-footer,
	#content-item,
	#page-title {
		clear: both;
	}
	#content-item {
		padding-top: 20px;
	}


/*
------------------------ =COLUMN-LEFT ------------------------ */
#column-left {
	background: #efefef;
	display: inline;
	padding: 0 10px;float: left;
    width: 250px;
}
.single-column #column-left { width:660px;background: none repeat scroll 0 0 #FFFFFF;
}
	#column-left p,
	#column-left h1,
	#column-left h2,
	#column-left h3,
	#column-left ul,
	#column-left dl {
	}
	/* single column list */
	#column-left ul {
		margin-left: 20px;
		margin-right: 20px;
		padding: 0;
	}
		#column-left ul li {
		}

	/* ------------------------ category tree navigation ------------------------ */
	#category-tree ul {
		margin: 0 0 10px;
		padding: 0;
	}
		#category-tree ul li {
			border-bottom: 1px solid #efefef;
			list-style: none;
			list-style-image: none;
		}
		#category-tree ul a {
			background: #06f;
			color: #fff;
			display: block;
			padding: 5px;
			text-decoration: none;
		}
			#category-tree ul .level-1 a {
				background: #06f;
				color: #fff;
			}
			#category-tree ul .level-1 a:hover {
				background: #396;
				color: #fff;
			}
			#category-tree ul .level-2 a {
				background: #396;
				color: #fff;
			}
			#category-tree ul .level-2 a:hover {
				background: #06f;
				color: #fff;
			}


/*
------------------------ =COLUMN RIGHT ------------------------ */
#column-right {
	background: #dcdcdc;
	display: inline;
	float: right;
	width: 680px;
	min-height: 500px;
}
	.single-column #column-right {
		background: #fff;
		display: block;
		float: right;
		padding: 0px 0;
		width: 270px;
	}
	#column-right p,
	#column-right h1,
	#column-right h2,
	#column-right h3,
	#column-right h4,
	#column-right h5,
	#column-right h6,
	#column-right ul,
	#column-right dl {
		margin-left: 20px;
		margin-right: 20px;
		padding: 0;
	}
	#column-right ul li {
		margin-left: 20px;
	}

	/* ------------------------ breadcrumbs ------------------------ */
	#breadcrumbs {
		background: #d3d3d3;
		border-bottom: 1px solid #1e1e1e;
		clear: both;
		color: #000;
		font: normal 10px Arial, Helvetica, sans-serif;
		height: 25px;
		line-height: 25px;
		margin-bottom: 10px;
		overflow: hidden;
	}
		#breadcrumbs ul {
			list-style: none;
			margin-bottom: 0;
		}
			#breadcrumbs ul li {
				display: block;
				float: left;
				list-style: none;
				margin-left: 0;
			}
				#breadcrumbs a {
					color: #434343;
					font-weight: normal;
					margin: 0 6px;
				}
				#breadcrumbs .breadcrumb-border {
					color: #777;
					font-weight: normal;
				}
					#breadcrumbs .breadcrumb-home {
						margin-left: 0;
					}
					#breadcrumbs .cats-hidden {
						color: #434343;
						font-weight: normal;
						margin: 0 6px;
						text-decoration: none;
					}
					#breadcrumbs .current-item {
						color: #434343;
						font-weight: bold;
						margin: 0 6px;
					}
					#breadcrumbs .shortbreadcrumb {
						color: #434343;
						font-weight: normal;
						padding: 0 6px;
					}

	/* ------------------------ category tree navigation ------------------------ */
	#category-tree {
		padding: 20px 10px 0 0;
	}
		#category-tree ul {
			margin: 0 0 5px;
			padding: 0;
		}
			#category-tree ul li {
				font-size: 18px;
				height: 40px;
				line-height: 40px;
				list-style: none;
				margin: 0 0 5px;
			}
			#category-tree ul a {
				background: #00529b;
				color: #fff;
				display: block;
				padding: 0 10px;
				text-align: right;
				text-decoration: none;
				-moz-transition: background 0.2s linear; 
				-ms-transition: background 0.2s linear; 
				-o-transition: background 0.2s linear;   
				-webkit-transition: background 0.2s linear;  
				transition: background 0.2s linear;
			}
				#category-tree ul a:hover,
				#category-tree ul a.active {
					background: #2d2d2d;
					color: #fff;
				}
		
	/* ------------------------ testimonial widget ------------------------ */
	#testimonial-widget {
		padding-right: 10px;
	}
	#testimonial-widget h2 {
		border-bottom: 1px solid #d7d7d7;
		font-size: 18px;
		line-height: normal;
		margin: 0 0 5px;
		padding: 20px 0 5px;
	}
	#testimonial-widget p {
		line-height: 18px;
		margin: 0 0 5px;
	}
		#testimonial-widget p span {
			color: #767676;
		}
		
	
/*
------------------------ =SEVICES SLIDE ------------------------ */
#services-wrap {
	clear: both;
	margin: 0 auto;
	padding: 10px 10px 30px;
	position: relative;
	text-align: center;
}
	#services-wrap > div:first-child {
		border-bottom: 1px solid #e5e5e5;
	}
	#services-wrap h3 {
		font-size: 18px;
		margin: 0;
		text-align: left;
	}
	#services-wrap p {
		font-size: 14px;
		margin: 0;
		text-align: left;
	}
	.prev-service,
	.next-service {
		cursor: pointer;
		display: block;
		position: absolute;
		top: 70px;
		width: 29px;
		height: 28px;
	}
	.prev-service {
		background: url(../images/slides/btn_left_arrow.png) no-repeat 0 0;
		left: 13px;
	}
	.next-service {
		background: url(../images/slides/btn_right_arrow.png) no-repeat 0 0;
		right: 13px;
	}
	#services {
		font-size: 0.1px;
		margin: 15px auto 0;
		text-align: left;
	}
		#services a {
			display: inline-block;
			font-size: 12px;
			margin: 0 15px;
			text-decoration: none;
			vertical-align: top;
			white-space: normal;
			width: 183px;
			min-height: 210px;
		}
			#services a img {
				display: block;
				margin: 0 auto 2px;
			}


/*
------------------------ =BOTTOM WRAP ------------------------ */
#bottom-wrap {
	clear: both; /* important - do not remove */
	height: 0;
}


/*
------------------------ =FOOTER ------------------------ */
#footer {
	background: #323132; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzEzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjBkMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #323132 0%, #666666 25%, #474747 55%, #1c1c1c 91%, #120d0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323132), color-stop(25%,#666666), color-stop(55%,#474747), color-stop(91%,#1c1c1c), color-stop(100%,#120d0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #323132 0%,#666666 25%,#474747 55%,#1c1c1c 91%,#120d0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #323132 0%,#666666 25%,#474747 55%,#1c1c1c 91%,#120d0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #323132 0%,#666666 25%,#474747 55%,#1c1c1c 91%,#120d0d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #323132 0%,#666666 25%,#474747 55%,#1c1c1c 91%,#120d0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323132', endColorstr='#120d0d',GradientType=0 ); /* IE6-8 */



	border-top: 1px solid #fff;
	-webkit-box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, .7), 0 -1px 3px 0 rgba(0, 0, 0, .3));
	box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, .7), 0 -1px 3px 0 rgba(0, 0, 0, .3);
	clear: both;
	color: #d4d4d4;
	padding-top: 24px;
	text-align: left;
	width: 100%;
}
	.ie8 #footer {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#292929',GradientType=0 );
	}
	.ie9 #footer {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3Nzc3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTI5MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		filter: none;
	}
	#footer h3 {
		color: #fff;
		font-size: 20px;
		font-weight: normal;
		text-transform: uppercase;
	}
	#footer a {
		color: #d4d4d4;
		text-decoration: none;
	}
	#footer a:hover {
		color: #fff;
		text-decoration: underline;
	}

	/* ------------------------ footer-content ------------------------ */
	#footer-content {
		display: inline-block;
		float: left;
		width: 660px;
	}
	
	
	
	#footer-content #first{width: 240px;}
	
	
	
	
		#footer-content ul {
			display: inline-block;
			margin: 0 0 10px;
			padding: 0;
			vertical-align: top;
			width: 20%;
		}
			#footer-content ul li {
				list-style: none;
				margin: 0;
				padding: 0;
			}
				#footer-content ul li a {
					line-height: 18px;
				}
		#footer-content .affiliates,
		#footer-content .social {
			display: inline-block;
			vertical-align: top;
		}
		#footer-content .affiliates {
			width: 66%;
		}
			#footer-content .affiliates a {
				display: inline-block;
				margin-right: 10px;
				vertical-align: middle;
			}
		#footer-content .social {
			width: 33%;
		}
	
	/* ------------------------ global-newsletter ------------------------ */
	#global-newsletter {
		display: inline-block;
		float: right;
		width: 320px;
	}
		#global-newsletter-form {
			display: inline-block;
			margin-bottom: 15px;
			padding: 2px;
			position: relative;
		}
			#global-newsletter-message {
				display: none;			
				background: #f1f1f1;
				margin: 0;
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
			}
		#global-newsletter p {
			line-height: 24px;
		}
			#global-newsletter-form input[type="email"],
			#global-newsletter-form textarea {
				width: 190px;
			}
			#global-newsletter-form input[type="image"] {
				border: none;
				float: right;
				line-height: normal;
				width: 85px;
				height: auto;
			}

 




	/* ------------------------ disclaimers ------------------------ */
	#disclaimers {
		clear: both;
		padding-top: 25px;
		overflow: hidden;
		text-align: center;
	}
		#disclaimers img {
			vertical-align: bottom;
		}


/*
------------------------ =INDEX PAGE ------------------------ */

#marquee{ text-align:center; margin-top:10px;}
 



	/* ------------------------ slides ------------------------ */
	#slides-wrap {
		 
		margin: 0 auto 15px;
		position: relative;
		width: 100%;
		height: 300px;
	}
		#slides-wrap .next-slide,
		#slides-wrap .prev-slide {display:none;
			cursor: pointer;
 			position: absolute;
			top: 37%;
			width: 35px;
			height: 84px;
			z-index: 150;
		}
		#slides-wrap .next-slide {
			background: url(../images/slides/btn_next.png) no-repeat 0 0;
			right: -9px;
		}
		#slides-wrap .prev-slide {
			background: url(../images/slides/btn_prev.png) no-repeat 0 0;
			left: 0px;
		}
		#slides-wrap .cycle-pager { 
			position: absolute;
			right: 20px;
			bottom: 22px;
			z-index: 150;
		}
			#slides-wrap .cycle-pager span {
				background: #fff;
				border: 1px solid #fff;
				color: #fff;
				cursor: pointer;
				display: inline-block;
				margin-left: 6px;
				width: 14px;
				height: 14px;
			}
				#slides-wrap .cycle-pager span.cycle-pager-active {
					background: #00529B;
					color: #00529B;
				}
		#slides {
			overflow: hidden;
		}
		
		
			#slides .cycle-slide {
 				width: 640px;
				height: 300px;
			}
			
			
			#slides .slide-link{
				float: left;
			background-color: #00529B;
    color: #FFFFFF;
    display: block;
    left: 0;
    padding: 8px 24px;text-transform: uppercase;
	}
	
	
		#slides .cta-arrow-button a{ color:fff;
	}
			
			
			
			
			#slide-01 .cycle-overlay {
	 color: #FFFFFF;
    max-height: 255px;
    position: absolute;
    left: 0px;
    top: 20px;
    width: 420px;
    z-index: 150;
			}
			
			
				#slide-02 .cycle-overlay {
			color: #fff;
 
    max-height: 255px;
    position: absolute;
    left: 20px;
    top: 20px;
    width: 400px;
    z-index: 150;
			}
			
				#slide-03 .cycle-overlay {
	color: #fff;
    left: 20px;
    top: 20px;
    max-height: 255px;
    position: absolute;
 
    width: 266px;
    z-index: 150;
			}
			
				#slide-04 .cycle-overlay {
		color: #FFFFFF;
    left: 20px;
    top: 20px;
    max-height: 255px;
    position: absolute;
 
    width: 330px;
    z-index: 150;
			}
			
			
				#slides .slide-title,
				#slides .slide-subtitle,
				#slides .slide-description,
				#slides .slide-link {
					display: block; 
				}
				
				
				#slide-01 .slide-title{
					font: bold 35px/30px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;
					margin-bottom: 5px; padding: 0 0 0 30px;
				}
				#slide-01 .slide-subtitle {font: bold 19px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif; line-height:18px;padding: 0 0 0 30px;}
				#slide-01 .slide-link {margin-top: 20px; }
				#slide-01 .slide-description{padding: 0 0 0 30px;}
								
								
				#slide-02 .slide-title{
					font: bold 30px/25px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;
					margin-bottom: 5px;
				}
				#slide-02 .slide-subtitle {font: normal 19px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;}
				#slide-02 .slide-link {margin-top: 10px;}				
				
				
				#slide-03 .slide-title{
					font: bold 40px/35px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;
					margin-bottom: 5px; 
				}
				#slide-03 .slide-subtitle {font: normal 19px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;}
				#slide-03 .slide-link {margin-top: 10px;}			
				
				
				#slide-04 .slide-title{
					font: bold 40px/35px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;
					margin-bottom: 5px; 
				}
				#slide-04 .slide-subtitle {font: normal 19px 'Gill Sans', 'Gill Sans MT', Arial, sans-serif;}
				#slide-04 .slide-link {margin-top: 10px;}					
	
					
					
					
			/* ------------------------ slide specific styles ------------------------ */
			#slide-01 {background: url(../images/slides/slide_01.jpg) no-repeat;}
			#slide-02 {background: url(../images/slides/slide_02.jpg) no-repeat;}
			#slide-03 {background: url(../images/slides/slide_03.jpg) no-repeat;}
			#slide-04 {background: url(../images/slides/slide_04.jpg) no-repeat;}
					
	/* ------------------------ welcome message ------------------------ */
	#welcome-message h1 {
		font-size: 24px;
		line-height: normal;
		margin-bottom: 5px;
	}
	#welcome-message p {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 15px;
	}
					
	/* ------------------------ services slide ------------------------ */
	#index .prev-service,
	#index .next-service {
		top: 120px;
	}


/*
------------------------ =CONTACT PAGE ------------------------ */
#contact-form {
	margin: 20px 0 10px;
}
	#contact-form fieldset {
		margin: auto;
		width: 600px;
	}
	#contact-form .form-row {
		clear: both;
	}
	#contact-form input.textfield {
		width: 225px;
	}
	#contact-form textarea {
		width: 400px;
	}
	#contact-form .btn-container input {
		margin: 0 25px;
	}
	#contact-form .error-message ul,
	#contact-form .error-message ul li {
		margin: 0;
	}


/* ======================== NON-SEMANTIC HELPER CLASSES (Please define your site styles before this section.) ======================== */
	/* ------------------------ For Image Replacements ------------------------ */
	.ir {
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
	.ir br {
		display: none;
	}
	
	/* ------------------------ The Magnificent Clearfix:  Updated to prevent margin-collapsing on child elements (j.mp/bestclearfix & blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page) ------------------------ */
	.clearfix:before,
	.clearfix:after {
		content: "\0020";
		display: block;
		height: 0;
		overflow: hidden;
	}
	.clearfix:after {
		clear: both;
	}
	.clearfix {
		zoom: 1;
	}


/* ======================== PRINT STYLES (Inlined to avoid required HTTP connection:  www.phpied.com/delay-loading-your-print-css/) ======================== */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		-ms-filter: none !important;
		filter: none !important;
		text-shadow: none !important;
	}
	body {
		-webkit-filter: grayscale(100%) !important;
		filter: grayscale(100%) !important;
	}
	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "\0020";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
